/*-------- general -------*/

* {margin:0;padding:0;} 

html{height: 100%;}

body{
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	background:url('../images/bg.png') repeat-x #004978;
	height: 100%;
	line-height: 140%;
	word-wrap: break-word;
}

a {
  color: #004978;
  text-decoration: none;
}

a:hover {
  color: #0f5b8b;
	text-decoration:none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 105%;
	margin-bottom: 5px;
}

h1, h1 a ,h2, h2 a{
	font-size: 16pt;
    text-decoration: none;
    text-shadow: #eee 0px 1px 1px;
	font-family: Arial, sans-serif;
	margin-bottom: 15px;
}

h3,
h3 a {
	font-size: 16px;
    text-decoration: none;
}

h4,
h4 a {
	font-size: 14px;
    text-decoration: none;
}

h5,
h5 a {
	font-size: 13px;
    text-decoration: none;
}

h6,
h6 a {
	font-size: 12px;
    text-decoration: none;
}

.node  .content ul {
  margin: 0.5em 0 1em 20px;
  padding: 0;
}

.node  .content ol {
  margin: 0.75em 0 1.25em 20px;
  padding: 0;
}

.node  .content ol li, .node  .content ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}


/*-------- main layout elements -------*/
#container{
	width: 980px;
	margin:0 auto;
}

#header{
	
}

#branding{
}

#nav{
}
	
#main-menu{
	float: left;
	width: 100%;
	font-size: 18px;
}

#main-menu ul{
	list-style:none; 
	background:none;
}
#main-menu-links{
	padding: 5px;
	margin: 5px 0px;
}

#main-menu-links a{color: #fff;}

#main-menu-links a:hover{color: #000;}

#main-menu ul li{
	display: inline;
	margin-right: 15px;
}

#block-system-main-menu h2{visibility: hidden;}

#main{
	position:relative;
	width: auto;
	height: 100%;
	overflow: hidden;
	margin-bottom:15px;
	background: #fff;
}

#topcontent{
	width:950px;
	margin-left:15px;
}

#content{
	color: #000;
	font-size: 100%;
	padding: 20px;
	height: 100%;
}

#footer{
	clear: both;
	width: 100%;
	line-height:80%;
	font-size:12px;
	padding: 15px 0px;
	color: #ace2c0;
}
#footer a{
  color: #fff;
}
#footer a:hover{
  color: #fff;
  /*color: #abe0c0;*/
}
/*-------- branding elements -------*/

#logo{
	float:left;
	padding-right:10px;
}

#sitename{ 
	float:left;
}

#sitename h1,
#sitename h1 a{
	padding: 20px 0px 0px 0px;
}

#sitename h1 a:hover{
	color: #000;
	padding: 0px;
}

#block-block-1{ /*-- breacrumbs --*/
	color: #fff;
	float:right;
	padding:15px 0px 20px 0px;
  position: relative;
}

#block-block-1 a{ /*-- breacrumbs --*/
	color: #fff;
}


/*-------- sidebars -------*/

.bar {
	color: #000;
	padding: 20px 15px;
	background-color: #fff;
	margin-left: 15px;
	position:relative;
	height:100%;
	float:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#subfooter {
	width:100%;
	float:left;
	margin-top: 10px;
}

div.region-subfooter {
	color: #000;
	padding: 20px 0;
	background-color: #fff;
	position:relative;
	height:100%;
	border-top:5px solid #004978;
	margin-left: 15px;
    margin-right: 15px;
}

.bar {
	width: 300px;
}


/*-------- body classes ------*/

body.one-sidebar #content {
	padding: 20px 15px;
	position: relative;
	background: #fff;
	float:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
body.one-sidebar #content {
	width: 605px;
}

body.two-sidebars #content {
	width: 350px;
	padding: 20px 15px;
	position: relative;
	background: #fff;
	float:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

body.no-sidebars #content {
	width: 950px;
	padding: 20px 15px;
	position: relative;
	background: #fff;
	float:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/*-------- search -------*/

#search-block-form{
	width: 341px;
	float: right;
	clear:right;
	margin-right:-4px;
}

.form-item-search-block-form input.form-text,
.form-item-search-block-form input[type=text]{
	width: 214px;
	height:30px;
  border: 0px;
	padding:4px 5px 5px 8px;
	color: #999;
	font-size:14px;
	margin-right:-4px;
	margin-top:1px;
}

#search-block-form input.form-submit,
#search-form input.form-submit {
  margin-left: 0;
  margin-right: 0;
	margin-top:-1px;
  height: 39px;
  width: 110px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  text-transform: capitalize; /* make text indent work in ie */
	border: 0;
  background: url('../images/search.png') no-repeat center top;
	background-color: #444;
  overflow: hidden;
}

/*-------- nodes and common elements -------*/

.node, .node-teaser{
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#content h1 , #content h2 {
    margin: 10px 0;
    font-size: 180%;
    font-weight: bold;
    color: #004978;   /* green */
}

h3.sub-title {
	margin: -5px 0 10px;
    font-size: 20px;
    font-weight: bold;
    color: #004978;
}

#content div.field-name-field-author,
#content div.field-name-field-published-date {
    display: inline-block;
    margin-bottom: 20px;
}

#content div.field-name-body {
    margin-top: 0;
}

#content div.field-name-field-author div div:before {
    color: #777;
    font-size: 85%;
    content: "By ";
}
#content div.field-name-field-author div div:after {
    color: #777;
    font-size: 85%;
    content: " - ";
}
#content div.field-name-field-author a {
    font-weight: bold;
    font-size: 90%;
}
#content span.date-display-single {
    color: #777;
    font-size: 85%;
}


div.top_content {
	border-top: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
    padding-top: 10px;
    margin-bottom:20px;
    height:42px;
}

div.bottom_content {
	border-top: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
    padding-top: 10px;
    margin-bottom:20px;
    margin-top:20px;
    height:42px;
}


p{
	margin-bottom: 10px;
}

ul.pager{
	padding-top: 15px;
}

.item-list .pager {
	text-align: left;
}

.item-list .pager li{ 
	padding: .05em;
}
	
.more-link{
	margin-bottom: 10px;
}

/*-------- blocks -------*/

#block-system-powered-by{padding: 15px 0px;}

#block-node-recent .content {
	margin-left: -20px;
	width: 236px;
}

#block-node-recent .title-author{
	padding: 20px;
}

.block > h2, .block-views h2{
    font-size: 17px !important;
    color: #4a4a4a !important;
    font-weight: bold;
}

.bar .block {margin-bottom: 25px;}

#block-block-9{ /* bottom advertising banner */
	border-top: 5px solid #5a9d72;
	width:950px;
	padding-top:10px;
}

#block-block-9 p{
	margin-bottom:-10px;
}

.bar #block-block-8{
	width:300px;
	height: 255px;
}

#block-block-3 { /* top content chart block */
	float:left;
    margin-top: 10px;
}

#block-block-16 { 
    clear:both;
    width: 100%;
    height: 5px;
    background-color: #004978;
}

#block-views-silver-factoid-block,
#block-custom-custom-block-factoids
{
	background:url(../images/silverfactoid.png) 0px 30px no-repeat;
	padding-top:124px;
	border-top:3px solid #ccc;
}


#block-views-silver-factoid-block .content a {
  color: #444;
}

#block-views-silver-factoid-block .content,
#block-custom-custom-block-factoids
{
	padding-left: 25px;
	padding-right: 25px;
	font-size: 18px;
	color:#5b5b5b;
	line-height:150%;
}
/*-------- meta styles -------*/

.submitted{
	color: #000;
	margin-bottom: 10px;
}

.user-picture{clear: both;}

/*-------- link styles -------*/

ul.inline li {
	padding:0px;
}

/*-------- taxonomy and tags -------*/

.taxonomy{
	background:#e7e7d6;
	padding:0.3em 0.6em; 
	margin-top:5px;
} 

.field-name-field-tags .field-item{
	display:inline;
	padding: 0px 10px 0px 0px;
}

.field-name-field-tags .field-item a{
	background-color: #eee;
	color: #000;
}

.field-name-field-tags .field-items{
	margin-bottom:10px;
}

.field-name-field-tags .field-item a:hover{
	background-color: #000;
	color: #fff;
}
.field-type-taxonomy-term-reference .field-label{
	color: #333;
	text-transform: uppercase;
	margin:15px 0px 8px 0px;
	font-size: 13px;
	clear: both;	
}
/*-------- tables -------*/

table tr td{
	padding: 10px;
}
/*-------- comments -------*/
#comments{margin-top: 40px;}

#comments h2{
	padding: 0px 0px 10px 0px;
	margin-bottom: 10px;
	border-bottom: 1px solid #999;
}

#comments ul.links a{color: #fff;}

#comments ul.links a:hover{color: #333;}

.comment{
	margin-bottom: 20px;
	padding-bottom: 20px;
}
/*-------- Views -------*/

.view-editorials .views-row, .editorials-style .views-row{
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
}

.view-editorials .views-row-last , .editorials-style .views-row-last{
	border-bottom:0px;
	padding-bottom:0px;
	margin-bottom:10px;
}
#block-block-7{
	clear:both;
	padding-top:20px;
	height:112px;
}
#block-views-silver-market-report-block{
    margin-top: 15px;
	padding-top:10px;
	width: 345px;
	float:right;
}

div.view-editorials .views-field-title, .editorials-style .views-field-title,
#block-views-silver-market-report-block .views-field-title{
	font-size:20px;
	padding-top:5px;
	padding-bottom:0;
	line-height:24px;
	font-weight: bold;
}

#block-views-silver-market-report-block .views-field-body{
	padding-top:5px;
}

#block-views-silver-market-report-block .views-row {
	margin-bottom:15px;
}

#block-views-silver-market-report-block a.views-more-link{
	font-weight:bold;
}

#block-views-silver-market-report-block .views-field-changed {
	color: #777777;
	font-size: 13px;
}


/*-------- Quicktabs -------*/
#block-quicktabs-xau{
	width:300px;
	float:left;
}

#block-quicktabs-hui{
	width:300px;
	float:right;
	margin-right: -20px;
}

#block-quicktabs-hui-home,
#block-quicktabs-xua-home{
	clear:both;
}

.item-list ul.quicktabs-tabs li.first{
	margin:0px;
}

.item-list ul.quicktabs-tabs li{
	margin:0px 0px 0px 12px;
	font-size:12px;
}
/*-------- forms -------*/
input, select, textarea, button {
  font-family: Helvetica, Arial, sans-serif;  
}

input.form-text,
input[type=text]{

    border: 1px solid #999999;
	margin-right:5px;
	font-size:13.3px;
	
    padding: 8px 0;
    text-indent: 5px;    
}

textarea.form-textarea, textarea {
  background-color: #fff;
  border: solid 1px #999999;
  padding: 10px;
}

button,
input[type=submit],
input.form-submit,
.form-actions a,
.form-actions a:visited,
.button, a.button, a.button:visited {
  background: #eee;
  border: 1px solid #ddd;
  border-bottom-color: #ccc;
  border-right-color: #ccc;
  color: #3C78A7;
  font-size: 14px;
  padding: 5px;
  overflow: hidden;
  font-weight:bold;
}

input.form-submit:hover {
	cursor: pointer;
}

/*-------- Mailchimp -------*/

#block-mailchimp-lists-mailing-list{
	padding-top:27px;
	padding-bottom:27px;
	border-top:3px solid #ccc;
	border-bottom:3px solid #ccc;
}

#edit-mailchimp-lists-mailchimp-mailing-list-title{
	display:none;
}

/* ** Charts page (Id 2) ** */

td p.colorbox-load a.selected { color: #333; }

/* ** Disqus fixes ** */
#disqus_thread .discovery-main {
    font-size: 0 !important;
}

/* ** Nice menu overrides ** */

ul.nice-menu li.active-trail {
    background-color: #fff;
    color: #000;
}
ul.nice-menu li.menu-path-front a.active {
    color: #0f5b8b;
    background: #fff;
}
ul.nice-menu li.active-trail a {
    color: #0f5b8b;
}

/* ** General Sidebar styling ** */

div.region-sidebar-first div.block {
    border-top: 2px solid #cccccc;
    padding-top: 25px;
    text-align: center;
}

div.region-sidebar-first #block-simpleads-ad-groups-201, div.region-sidebar-first #block-block-34 {
    border:none;
    padding-top: 0;
}



div.region-sidebar-first div.block h2 {
    font-size: 1.2em;
    font-weight: bold;
}

div.region-sidebar-first #mc_embed_signup form{
    padding-left:0;
}

/* ** Top block advert ** */

#topcontent #block-block-36,
#topcontent #block-block-40 {
    margin-top: 15px;
    margin-left: 110px;
    padding:0;
    text-align: center;
    height: 95px;
    width: 730px;
}

div.sp-ad-top h2 {
    margin: 5px 0 0 0;
}
div.sp-ad-top div.content {
    margin: 0;
    padding: 0;
}
div.ad-content-125,
div.ad-side-125,
div.ad-side-250,
div.ad-side-600 {
    margin: 15px 0 30px 0;
    border: 1px solid #8f8f8f;
    background-color: black;
    color: white;
    text-align: center;
    width: 300px;
}
div.ad-side-250 h2{
    padding-top: 25px;
}
div.ad-side-250 {
    height: 250px;
}
div.ad-content-125,
div.ad-side-125 {
    height: 125px;
}
div.ad-side-600 {
    height: 600px;
}
div.ad-content-125 {
    float: left;
}

/* ** Top region ** */
div.region-top-breadcrumbs div.content {
    font size: .9em;
    font-weight: 900;
}
div.region-top-breadcrumbs div.fb-like {
    margin-left: 65px;
}
.togglelink{
	margin-left:40px;
}

/* ** Article list intro text ** */
#block-system-main p {
    font-size: 14px;
    color: #444;
    text-shadow: #eee 0px 1px 1px;
}
/* ** Article lists ** */
.views-field-created {
    font-style: normal;
    color: #888;
    font-size: .9em;
    text-shadow: #eee 0px 1px 1px;
}
em.placeholder {
    font-style: normal;
}
.views-field-view-node {
    clear: both;
}
.view-editorials > div.view-content > div {
    border-bottom: 1px solid #555;
    margin-bottom: 20px;
}
.view-display-id-block_3 > div.view-content > div:last-child {
    border-bottom: none;
}

.views-field-byline {
    font-size: .9em;
    color: #777;
    padding-bottom: 10px;
}

.views-field-byline a {
	font-weight:bold;
}

.views-field-view-node {
    font-size: .9em;
    padding-bottom: 20px;
    text-shadow: #ddd 0px 1px 1px;
}

.views-field-view-node a {
	font-weight:bold;
}

.seeall {
    text-align: center;
    display: inline-block;
    margin-right: 10px;
}

#block-views-editorials-block-3 .view-footer {
  text-align: center;
}

.seeall a {
    padding: 10px 20px;
    color: white;
    border: 1px solid #777;
    background-color: #003151;
   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#13669c), to(#003151));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #13669c, #003151); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #13669c, #003151);
 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #13669c, #003151);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #13669c, #003151);
}

.seeall a.link_silver {
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#599D74), to(#016B3B));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #599D74, #016B3B); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #599D74, #016B3B);
 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #599D74, #016B3B);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #599D74, #016B3B);
}

/*.content br + br + br { display: none; }*/

/* Don't want the background replicating in iframes */
body.cke_show_borders {
	background-color: #ffffff;
    background-image: none;
}
form.node-form > div > div.vertical-tabs { display: none; }

div#block-views-popular-block, div#block-views-popular-block-2, #block-views-popular-block-3{
    text-align: left;
}
div#block-views-popular-block div.view-content > div, 
div#block-views-popular-block-2 div.view-content > div ,
#block-views-popular-block-3 div.view-content > div
 {
    margin-bottom: 15px;
}

/* News Page */
div.view-news-feed div.views-field-title {
    margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
}
div.view-news-feed div.views-field-title-1,
div.view-news-feed div.views-field-timestamp {
    font-size: 90%;
}

/* Subscribe block */
div.region-sidebar-first div.subscribe {
    margin-bottom: 0;
}
.region-sidebar-first .subscribe h2 {
    color: #004978;   /* green */
    text-align: left;
}
div.region-sidebar-first div.subscribe input.button {
    background-color: #004978 !important;   /* green */
}

.block-simpleads .adslist{
	text-align: center;
}

.block-simpleads .adslist .first{
	margin-bottom:20px;
}

.region-content .block-simpleads {
	clear:both;
	overflow:hidden;
    border-bottom: 1px solid #555;
    margin-bottom: 20px;
    padding-top: 8px;
}


.region-content .block-simpleads .adslist .simplead-container{
	float:left;
	margin-bottom:28px;
}

.region-content .block-simpleads .adslist .first{
	margin-right:5px;
}

.region-subfooter .block-simpleads .adslist .first{
	margin-bottom:0;
}

#block-block-11 p, #block-block-12 p , #block-block-13 p,
#block-block-25 p,
.description_page p
{
	color: #444444;
    font-size: 15px;
    text-shadow: 0 1px 1px #EEEEEE;
}

.term-listing-heading {
	clear:both;
	overflow:hidden;
}

.page-node-2 .region-content .block-simpleads {
	border-top: 1px solid #555;
	padding-top: 30px;
}



#block-simpleads-ad-groups-203 {
  margin-top: 20px;
}



#content div.field-name-field-author, #content div.field-name-field-published-date {
    display: inline-block;
    margin-bottom: 20px;
}

#content div.field-name-field-author, #content div.field-name-field-published-date {
    display: inline-block;
    margin-bottom: 20px;
}

.page-taxonomy h2 a {
	font-size: 20px;
    font-weight: normal;
    text-shadow: none;
}

.node .links .disqus_comments_num {
	display:none;
}

#charts_page h2 {
    clear: both;
    font-size: 20px;
    margin-bottom: 5px;
    padding-top: 10px;
}

#charts_page .hash_links {
	margin-top:17px;
	margin-bottom:17px;
	font-size: 15px;
}

#charts_page .hash_links a{
	margin-left:8px;
	margin-right:8px;
}

/* forum */
.forum-add-node {
	margin-bottom:15px;
}

.af-button-large {
	font-weight:bold;
	padding:5px;
}

.forum-topic-header {
    margin-bottom:10px;
}

.forum-node-create-links-top {
    clear: both;
    margin-bottom: 10px;
    padding-top: 20px;
}

/* end forum */

.taxonomy-term-description img , .author_box img{
	margin-right:14px;
}

#node-1926 td ,
#node-1985 td
{
	vertical-align:top;
}

#node-1926 td span ,
#node-1985 td span
{
	margin-bottom: 5px;
	display: inline-block;
}

#video_filter #edit-video-filter .fieldset-wrapper{
  padding-top: 30px;
}

blockquote{
  background-color: ;
  background: url("../images/quote.gif") no-repeat scroll 6px 8px #EBEADD;
  margin: 0.5em 1px 0 25px;
  overflow: hidden;
  padding: 5px 5px 5px 30px;
  border: 1px solid #DBDBCE;
}

#block-views-silver-market-report-block .view-header{
  margin-top: -33px;
  text-align: right;
  margin-bottom: 10px;
}

#block-views-silver-market-report-block .view-header a,
.silver_link a
{
  color: #2A8657;
}

.silver_link {
  text-align: center;
}

.view-id-editorials > div.view-content > div,
.view-id-analysis > div.view-content > div {
	border-bottom: 0 !important;
    margin-bottom:0;
}

.view-id-editorials  .views-field-title
 {
  font-size: 16px;
}

.view-id-editorials  .h3_date, .view-id-editorials  h3,
.view-id-analysis  h3  {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #E8E8E8;
    color: #DC0A0A;
    font-size: 19px;
    margin: 20px 0 15px;
    padding: 10px 12px;
    text-transform: none;
    width: 100%;
    font-weight: bold;
}

.view-id-editorials  .h3_date {
    margin: 20px 0 15px !important;
}

/* forum */
.forum-add-node {
	margin-bottom:15px;
}

.af-button-large {
	font-weight:bold;
	padding:5px;
}

.forum-topic-header {
    margin-bottom:10px;
}

.page-forum .forum-table-wrap {
  clear: none;
}

.forum-node-create-links-top {
    clear: both;
    margin-bottom: 0;
    margin-top: 12px;
    padding-top: 0;
    position: relative;
    width: auto;
    float: right;
}

.view-advanced-forum-topic-list .forum-node-create-links-top {
    float: left;
}


.page-editorials div.view-editorials .views-field-title,
.page-analysis div.view-analysis .views-field-title{
    font-size: 16px;
}

.author-pane .user-picture {
  margin-top: 20px;
}

.forum-table .more_forums a{
    font-weight: bold;
    text-decoration: underline;
}

.forum-table.forum-table-topics thead{
	font-size:12px;
}

.forum-table .views-field-title a.username{
	color:#494949;
}


.forum-table .smaller {
	font-size:12px;
}

.forum-table .forum-topic-title {
	font-size:14px;
}

.forum-table-topics td.views-field-last-updated {
    width: 24%;
}

.forum-post-links ul.links li {
    display: block;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

#prevnext_nodes{
    margin: 0;
    overflow: hidden;
    padding: 10px;
    text-align: center;
}

#prevnext_nodes li{
    list-style: none;
    display: inline-block;
}

.forum-table th{
    padding-left: 4px;
}



.forum-post-wrapper .forum-post-panel-main {
    height: auto !important;
    margin-left: 150px;
    min-height: 0px;
    padding-bottom: 10px;
}

.node-type-forum #comment-form .form-item-subject {
  display: none;
}

.page-forum #content h1,
.node-type-forum #content h1 , .page-forum #content h2,
.node-type-forum #content h2
 {
  font-size: 20px;
}

.profile .user-picture {
    float: none;
    margin: 0 1em 1em 0;
}

.forum-table-topics td.views-field-title {
    font-size: 12px;
}

/* end forum */

div.password-suggestions ul {
    margin-left: 20px;
}

#block-block-27 .content {
  text-align: center;
}

div.region-sidebar-first #block-forum-new,
div.region-sidebar-first  #block-custom-custom-new-form
 {
  text-align: left;
}

#block-forum-new .item-list ul,
#block-custom-custom-new-form .item-list ul
 {
  list-style-type: none;
  margin: 0px;
}

#block-forum-new .contextual-links,
#block-custom-custom-new-form .contextual-links
 {
  display: none;
}

#block-forum-new .item-list ul li,
#block-custom-custom-new-form .item-list ul li
{
  margin: 0px 0px 15px;
}

#block-custom-custom-new-form .item-list ul li .last_comment {
  color: #777777;
  font-size: 0.9em;
  padding-bottom: 10px;
}

#block-custom-custom-new-form .item-list ul li .last_comment span {
    font-weight: bold;
    color: gray;
    text-decoration: none;
}

#block-custom-custom-new-form  a.more_link {
  display: block;
  text-align: right;
  font-weight: bold;
  text-decoration: underline;
}

#block-custom-custom-new-form {
  background: url("../images/Forum-A-3People2.jpg") no-repeat scroll 230px 16px;
}

body.page-daily-gold-chat #content,
body.daily-gold-chat #content,
body.page-daily-gold-chat-latest #content,
body.daily-gold-chat-latest #content {
  background-color: #fffce3;
}

body.page-daily-gold-chat .links,
body.page-daily-gold-chat-latest .links {
  font-weight: bold;
/*  text-align: center;*/
  float: left;
  margin-left: 90px;
}

body.page-daily-gold-chat .links .add,
body.page-daily-gold-chat-latest .links .add {
  background-color: #d9e6ef;
  margin-right: 10px;
}

body.page-daily-gold-chat .links a,
body.page-daily-gold-chat-latest .links a {
  color: black;
  padding: 5px;
}

.view-daily-gold-chat .views-field-body,
body.daily-gold-chat .forum-post-content,
.view-daily-gold-chat-latest .views-field-body,
body.daily-gold-chat-latest .forum-post-content {
  font-family: monospace;
  background-color: white;
  padding: 10px;
  clear: both;
}

body.daily-gold-chat .forum-post-panel-main,
body.daily-gold-chat-latest .forum-post-panel-main {
  margin: 0;
}

#daily-gold-chat-form,
#daily-gold-chat-latest-form {
  float: right;
  margin-bottom: 10px;
}

#daily-gold-chat-form .form-item-day,
#daily-gold-chat-latest-form .form-item-day {
  margin-top: 0;
}

.view-daily-gold-chat,
.view-daily-gold-chat-latest {
  clear: both;
}

.view-daily-gold-chat .view-content,
.view-daily-gold-chat-latest .view-content {
  background-color: #aed8e6;
}

.view-daily-gold-chat .views-field-title, 
.view-daily-gold-chat .views-field-name,
.view-daily-gold-chat .views-field-created,
.daily-gold-chat .forum-post-panel-sub,
.daily-gold-chat .forum-post-panel-main,
.view-daily-gold-chat-latest .views-field-title, 
.view-daily-gold-chat-latest .views-field-name,
.view-daily-gold-chat-latest .views-field-created,
.daily-gold-chat-latest .forum-post-panel-sub,
.daily-gold-chat-latest .forum-post-panel-main {
  padding-left: 10px;
  padding-right: 10px;
}

.daily-gold-chat .forum-post-panel-sub,
.daily-gold-chat .forum-post-panel-main,
.daily-gold-chat-latest .forum-post-panel-sub,
.daily-gold-chat-latest .forum-post-panel-main {
  background-color: #aed8e6;
}

.daily-gold-chat .preview,
.daily-gold-chat-latest .preview {
  width: 100%;
  margin-bottom: 10px;
}

.view-daily-gold-chat .views-field-name,
.view-daily-gold-chat-latest .views-field-name {
  float: left;
  font-family: serif;
}

.view-daily-gold-chat .views-field-created,
.view-daily-gold-chat-latest .views-field-created ,
.view-id-daily_gold_chat.view-display-id-block_3 .views-field-php
{
  float: right;
  color: #004978;
  font-style: italic;
  font-family: serif;
}

.view-id-daily_gold_chat.view-display-id-block_3 .views-field-php{
  font-size: 0.9em;
  padding: 0px 10px;
  text-shadow: 0 1px 1px #EEEEEE;
}

.view-id-daily_gold_chat.view-display-id-block_3 .views-field-created{
  display: none;
}

.dome-2 {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  display: block;
}

.dome-text {
  margin: 10px auto 40px auto;
  width: 420px;
}

#forum-node-form.daily-gold-chat #edit-body-und-0-format,
#forum-node-form.daily-gold-chat-latest #edit-body-und-0-format {
  display: none;
}

#forum-node-form.daily-gold-chat #edit-body-und-0-value,
#forum-node-form.daily-gold-chat-latest #edit-body-und-0-value {
  font-family: monospace;
}

#forum-node-form.daily-gold-chat h3,
#forum-node-form.daily-gold-chat-latest h3 {
  background-color: #d9e6ef;
  padding: 5px;
}

#forum-node-form.daily-gold-chat h3 b,
#forum-node-form.daily-gold-chat-latest h3 b {
  margin-right: 40px;
}

#forum-node-form.daily-gold-chat .submit-help,
#forum-node-form.daily-gold-chat-latest .submit-help {
  clear: both;
  padding-top: 10px;
}

#forum-node-form.daily-gold-chat #edit-preview,
#forum-node-form.daily-gold-chat .preview-text,
#forum-node-form.daily-gold-chat-latest #edit-preview,
#forum-node-form.daily-gold-chat-latest .preview-text {
  float: left;
}

#forum-node-form.daily-gold-chat #edit-submit,
#forum-node-form.daily-gold-chat .post-text,
#forum-node-form.daily-gold-chat-latest #edit-submit,
#forum-node-form.daily-gold-chat-latest .post-text {
  float: right;
}

#forum-node-form.daily-gold-chat .form-submit,
#forum-node-form.daily-gold-chat .preview-text,
#forum-node-form.daily-gold-chat .post-text,
#forum-node-form.daily-gold-chat-latest .form-submit,
#forum-node-form.daily-gold-chat-latest .preview-text,
#forum-node-form.daily-gold-chat-latest .post-text {
  width: 300px;
}

#forum-node-form.daily-gold-chat .form-submit,
#forum-node-form.daily-gold-chat-latest .form-submit {
  background-color: #d9e6ef;
  color: black;
}

#forum-560,
.topic_top_0 {
  display:none;
}

body.daily-gold-chat .messages,
body.daily-gold-chat-latest .messages {
  display: none;
}

.view-daily-gold-chat .date-heading h3,
.view-daily-gold-chat-latest .date-heading h3 {
  font-size: 16px;
}

body.today .view-daily-gold-chat .date-next,
body.today .view-daily-gold-chat-latest .date-next {
  display: none;
}

.subs-popup {
	display: none;
	background: url("../images/bg_box.png");
	position: fixed;
	height: 100%;
	width: 100%;
  z-index: 9999;
  top: 0px;
}

#content_form_subscribe {
	display: none;
	background-color: rgba(0,0,0,0.85);
	position: absolute;
	height: 100%;
	width: 100%;
  display: none;
}
.content_form_subscribe {
	background:url("../images/Gold-Bars-Stack-ForFB3-smallest.jpg") no-repeat scroll right 30px #fff;
	clear:left;
	font:14px Helvetica,Arial,sans-serif; 
	width:500px;
	margin: 200px auto;
	box-shadow: 0px 0px 30px 5px rgb(0,0,0);
	position: relative;
  padding: 30px 140px 20px 30px ;
  border:2px solid #004978
}

.email-close {
	height: 16px;
	width: 16px;
	position: absolute;
	top: -8px;
	right: -8px;
	background: #FFF;
	border-radius: 50%;
	text-align: center;
	font-weight: bold;
	border: 3px solid #aaa;
	box-shadow: 0px 0px 4px 1px rgb(0,0,0);
	cursor: pointer;
	z-index: 999;
}
.email-close:active {
	top: -7px;
	right: -9px;
}

#node-8877 .content_left {
  float: left;
  width:520px
}

.content_right {
  float: right;
  width: 400px;
}

.content_form_subscribe h2 {
   color: #004978;
}

.content_form_subscribe #mc_embed_signup input.button{
  background: #004978 !important;
}

.page-daily-gold-chat #main ,
.page-daily-gold-chat .bar,
.page-daily-gold-chat div.region-subfooter,
.page-daily-gold-chat .view-daily-gold-chat .views-field-body, 
body.daily-gold-chat .forum-post-content,
.page-daily-gold-chat-latest #main ,
.page-daily-gold-chat-latest .bar,
.page-daily-gold-chat-latest div.region-subfooter,
.page-daily-gold-chat-latest .view-daily-gold-chat .views-field-body, 
body.daily-gold-chat-latest .forum-post-content {
  background: #FFFCE3;
}

.page-daily-gold-chat #breadcrumb,
.page-daily-gold-chat h1.content-title,
.page-daily-gold-chat-latest #breadcrumb,
.page-daily-gold-chat-latest h1.content-title {
  display: none;
}

.post-edited {
    display:none;
}
/*
Ads, Nhinguyen
*/
div.region-sidebar-first div.block.noboder{
    border: none;
}
.adsrotate{
    height: 250px;
    position: relative;
    width: 300px;
}
.adsrotate a{
  left: 0;
    position: absolute;
    top: 0;
}
.adsrotate img{
    border: none;
}

/* New forecasts-predictions */
.page-forecasts-predictions #content h2.content-title {
    /*display: none;*/
}

.page-forecasts-predictions #content .block h2 {
  color: #004978 !important;
  font-size: 180% !important;
  font-weight: bold;
  margin: 10px 0;
}

.page-forecasts-predictions #content #block-system-main h2.content-title {
  display: block;
}

#block-block-37 {
  margin-bottom: 30px;
}

.page-forecasts-predictions #content #block-views-featured-articles-block-4 h2,
.page-forecasts-predictions #content #block-system-main h2.content-title ,
#block-views-featured-articles-block-1 h2
{
  
  -moz-box-sizing: border-box;
  background: none repeat scroll 0 0 #F5F5F5;
  border: 1px solid #E8E8E8;
  font-weight: bold;
  margin: 20px 0 15px;
  padding: 10px 12px;
  text-transform: none;
  width: 100%;
  font-size: 18px !important;
}

#block-views-featured-articles-block-1 h2{
  color: #004978 !important;
}

#block-views-featured-articles-block-1 {
  margin-bottom: 25px;
}

.view-featured-articles .views-field-field-image-article {
  float: left;
  margin: 0px 10px 10px 0px;
  padding: 2px;
  border:1px solid #cacaca;
  border-radius: 4px;
}

.view-featured-articles .view-content {
  margin-top: 20px;
}

.view-featured-articles .view-content .views-row {
  margin-bottom: 20px;
  overflow: hidden;
}

.view-featured-articles .view-content .views-field-body,
.view-featured-articles .view-content .views-field-nothing-1,
.view-featured-articles .view-content .views-field-body p,
.view-featured-articles .view-content .views-field-nothing-1 p
 {
  display: inline;
}

.view-featured-articles .views-field-title a{
  font-size: 16px;
  font-weight: bold;
}

.view-featured-articles .views-field-byline {
  margin-bottom: 10px;
} 

#block-views-featured-articles-block-1 .view-featured-articles .views-field-byline {
  margin-bottom: 0px;
}

#block-system-main .view-featured-articles .views-field-byline {
  margin-bottom: 0px;
}

#block-system-main .view-featured-articles .views-field-nothing-1 {
  clear: both;
}

#block-system-main .view-featured-articles .views-field-nothing-1 a {
  font-weight: bold;
  font-size: 0.9em;
}

#block-system-main .view-featured-articles .views-field-body {
  display: block;
  margin-bottom: 10px;
}

.view-featured-articles.view-display-id-block_4 .views-field-byline {
  margin-bottom: 0px;
}

#block-block-38 .content {
  text-align: center;
  padding-top: 15px;
}

#block-views-daily-gold-chat-block-1 .view-daily-gold-chat .view-content {
  background: none;
}

#block-views-daily-gold-chat-block-1 {
  padding-top:10px !important;
  text-align: left;
}

#block-views-daily-gold-chat-block-1 h2 {
    background: url("../images/img_bg_block_daily_g_c.jpg") no-repeat scroll right top transparent;
    height: 40px;
    margin-top: 20px;
    padding-top: 10px;
    text-align: left;
    position: relative;
}

#block-views-daily-gold-chat-block-1 h2 span{
    display: block;
    font-size: 11px;
}

#block-views-daily-gold-chat-block-1 h2 a{
    display: block;
    float: right;
    height: 40px;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 125px;
}

#block-views-daily-gold-chat-block-1 h2 a.title_block{
    display: block;
    float: none;
    height: auto;
    margin: 0;
    position: static;
    right: 0;
    top: 0;
    width: auto;
    color: #4a4a4a;
    font-size: 17px;
}

#block-views-daily-gold-chat-block-1  .view-id-daily_gold_chat .views-field-title {
  padding: 0px;
}

#block-views-daily-gold-chat-block-1  .view-id-daily_gold_chat .views-field-nothing ,
#block-views-daily-gold-chat-block-2  .view-id-daily_gold_chat .views-field-nothing
{
  background: url("../images/img_01.jpg") no-repeat scroll 0 5px;
  padding: 0px 0px 20px 44px;
  font-size: 0.9em;
}

#block-views-daily-gold-chat-block-2  .view-id-daily_gold_chat .views-field-nothing {
  margin-left: 10px;
}

#block-views-daily-gold-chat-block-1  .view-id-daily_gold_chat .views-field-nothing b,
#block-views-daily-gold-chat-block-2  .view-id-daily_gold_chat .views-field-nothing b
{
  color: #004978;
}

#block-views-daily-gold-chat-block-1 .view-footer {
  font-weight: bold;
  margin-top: 20px;
  text-align: right;
}

#block-views-daily-gold-chat-block-1 .view-footer  a{
  text-decoration: underline;
}

.logged-in #block-views-daily-gold-chat-block-2 {
  margin-top: 35px;
}

#block-views-daily-gold-chat-block-2 {
  position: relative;
  margin-top: 25px;
  margin-bottom: 20px;
}

.top_daily_chat_forum{
  background: url('../images/img_daily_bg.png') no-repeat;
  width:280px;
  height:76px;
  position: absolute;
  top:-30px;
  right: 14px;
}

#block-views-daily-gold-chat-block-2 .view-daily-gold-chat {
  border:1px solid #C8DBEA;
  padding: 2px;
}

#block-views-daily-gold-chat-block-2 .view-header h2 {
  margin: 0px;
  line-height: 40px;
  background: #EDF5FA;
  color: #004978 !important;
  padding-left: 20px;
}

#block-views-daily-gold-chat-block-2 .view-content {
  padding: 0px 12px;
  background: none;
  overflow: hidden;
}

#block-views-daily-gold-chat-block-2 .views-row {
  float: left;
  width:45%;
  margin-top: 20px;
  margin-right: 40px;
}

#block-views-daily-gold-chat-block-2 .new_daily {
  position: absolute;
  top:0px;
  right:10px;
  background: url("../images/new_daily.png") no-repeat;
  width:52px;
  height:54px;
}

#block-views-daily-gold-chat-block-2 .views-row.views-row-3 {
  clear: both;
}

#block-views-daily-gold-chat-block-2 .view-daily-gold-chat .views-field-body {
  padding-top: 0px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #494949;
}

#block-block-10 {
  overflow: hidden;
}

#block-views-daily-gold-chat-block-2 .view-footer {
  padding-left: 20px;
}

#block-views-daily-gold-chat-block-2 .view-footer  a {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 4px 10px;
}

.view-daily-gold-chat h3 {
  background: #FFFCE3;
  line-height: 40px;
  text-align: center;
}

.view-id-featured_articles.view-display-id-block_1 .views-field-nothing-1 a {
  font-weight: bold;
  font-size: 0.9em;
}

.block_top_articles_bottom {
  margin: 20px 0px;
}

.field_featured_articles  {
  margin-bottom: 20px;
}
.field_featured_articles .item_featured_articles {
  clear: both;
  overflow: hidden;
}

.field_featured_articles .item_featured_articles .field_title a{
  font-size: 16px;
  font-weight: bold;
}

.field_featured_articles .item_featured_articles .field_title p a {
  font-size: 12px;
}

.field_featured_articles .item_featured_articles .field_title p{
  color: #777;
  font-size: 0.9em;
}

.field_featured_articles .field_image {
  float: left;
  border: 1px solid #cacaca;
  border-radius: 4px;
  float: left;
  margin: 0 10px 10px 0;
  padding: 2px;
}

.field_featured_articles .field_image  img {
  vertical-align: top;
}

#content .field_featured_articles h2 {
  color: #4a4a4a !important;
  font-size: 17px !important;
  margin-bottom: 20px;
}

#content .content h2 {
    font-size: 110%;
    line-height: 130%;
}

#block-views-popular-block .views-field-field-author {
    display: none;
}

.block_top_articles_bottom {
    width:700px;
}

.block_top_articles_bottom .view-popular .views-field-field-author {
    display: inline-block;
    margin-left: 10px;
    font-size: 12px;
    color: #777;
}

.block_top_articles_bottom .view-field-content {
    margin-bottom: 5px;
}

.block_top_articles_bottom .view-field-content a {
    font-weight: bold;
}

.block_top_articles_bottom .view-popular .view-field-content .views-field-field-author a {
    font-weight: normal;
}

div.region-sidebar-first #block-views-popular-block-5 {
  text-align: left;
}

#block-views-popular-block-5 .view-field-content {
  margin-bottom: 10px;
}

#content .content_by_author_date_post {
  width:260px;
  margin-bottom: 20px;
}

#content .content_by_author_date_post div.field-name-field-author, 
#content .content_by_author_date_post div.field-name-field-published-date {
  margin-bottom: 0px;
}

#block-views-daily-gold-chat-block-1 h3, #block-custom-custom-new-form h3 {
    color: #4a4a4a !important;
    font-size: 17px !important;
    margin-bottom: 15px;
    text-decoration: none;
    text-shadow: 0 1px 1px #eee;
    font-weight: bold;
}

#block-views-daily-gold-chat-block-1 h3 {
  background:url(http://www.gold-eagle.com/sites/all/themes/silverphoenix500/images/img_bg_block_daily_g_c.jpg) 100% 0 no-repeat scroll transparent;
  height:40px;
  margin-top:20px;
  padding-top:10px;
  position:relative;
  text-align:left;
}

#block-views-daily-gold-chat-block-1 h3 a.title_block {
    color: #4a4a4a;
    display: block;
    float: none;
    height: auto;
    margin: 0;
    position: static;
    right: 0;
    top: 0;
    width: auto;
    font-size: 21px;
}

#block-views-daily-gold-chat-block-1 h3 span {
    display: block;
    font-size: 11px;
}

h1.title_home {
  color: #4a4a4a !important;
  font-weight: bold;
  font-size: 17px !important;
  margin-bottom: 25px;
  margin-top: 15px;
}



div.h2_featured{
  background: none repeat scroll 0 0 #f5f5f5;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
  font-size: 18px !important;
  font-weight: bold;
  margin: 20px 0 15px;
  padding: 10px 12px;
  text-transform: none;
  width: 100%;
  color: #004978 !important;
}

div.title_mailchimp{
  font-size: 1.2em;
  font-weight: bold;
  color: #004978;
  font-family: Arial,sans-serif;
  margin-bottom: 15px;
  text-decoration: none;
  text-shadow: 0 1px 1px #eee;
}